@charset "utf-8";
.cardheader {
    background-color: darksalmon !important;
}
.bgcardheader {
    /*background-color: darksalmon !important;*/
    border: thin solid #410F01 !important;
      
background: rgba(237,237,180,1);
background: -moz-linear-gradient(-45deg, rgba(237,237,180,1) 0%, rgba(230,224,209,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(237,237,180,1)), color-stop(100%, rgba(230,224,209,1)));
background: -webkit-linear-gradient(-45deg, rgba(237,237,180,1) 0%, rgba(230,224,209,1) 100%);
background: -o-linear-gradient(-45deg, rgba(237,237,180,1) 0%, rgba(230,224,209,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(237,237,180,1) 0%, rgba(230,224,209,1) 100%);
background: linear-gradient(135deg, rgba(237,237,180,1) 0%, rgba(230,224,209,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededb4', endColorstr='#e6e0d1', GradientType=1 );
}
body {
    color: black!important;
}
p {
    color: black!important;
}
.fborder {
    border: thin solid #ccc;
    -webkit-box-shadow: 5px 10px 26px -4px rgba(5,66,28,1);
-moz-box-shadow: 5px 10px 26px -4px rgba(5,66,28,1);
box-shadow: 5px 10px 26px -4px rgba(5,66,28,1);
}
.bgfade {
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 38%, rgba(233,247,242,1) 70%, rgba(199,234,210,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(38%, rgba(255,255,255,1)), color-stop(70%, rgba(233,247,242,1)), color-stop(100%, rgba(199,234,210,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 38%, rgba(233,247,242,1) 70%, rgba(199,234,210,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 38%, rgba(233,247,242,1) 70%, rgba(199,234,210,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 38%, rgba(233,247,242,1) 70%, rgba(199,234,210,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 38%, rgba(233,247,242,1) 70%, rgba(199,234,210,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c7ead2', GradientType=0 );
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.footerlast { margin-bottom: 25px; }
hr { 
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
a {
	color: #573B16;
	text-decoration: none;
}
a:hover {
	color: #006633;
	text-decoration: underline;
}
.card {
    background: rgba(203,231,212,1);
background: -moz-linear-gradient(left, rgba(203,231,212,1) 0%, rgba(234,245,242,1) 56%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(203,231,212,1)), color-stop(56%, rgba(234,245,242,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(203,231,212,1) 0%, rgba(234,245,242,1) 56%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(203,231,212,1) 0%, rgba(234,245,242,1) 56%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(203,231,212,1) 0%, rgba(234,245,242,1) 56%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(203,231,212,1) 0%, rgba(234,245,242,1) 56%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbe7d4', endColorstr='#ffffff', GradientType=1 );
}
.cardleft {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f9ff+0,cbebff+47,b7ffc7+100 */
background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(left,  #f0f9ff 0%, #cbebff 47%, #b7ffc7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f0f9ff 0%,#cbebff 47%,#b7ffc7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f0f9ff 0%,#cbebff 47%,#b7ffc7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#b7ffc7',GradientType=1 ); /* IE6-9 */


}
.cardright {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b7ffc7+0,cbebff+53,f0f9ff+100 */
background: #b7ffc7; /* Old browsers */
background: -moz-linear-gradient(left,  #b7ffc7 0%, #cbebff 53%, #f0f9ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b7ffc7 0%,#cbebff 53%,#f0f9ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b7ffc7 0%,#cbebff 53%,#f0f9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7ffc7', endColorstr='#f0f9ff',GradientType=1 ); /* IE6-9 */

}
.min150 {min-height: 185px;}
.volume {color: darkred;}
.volume19 {color: darkblue;}
.thumbnail {
	-webkit-box-shadow: 6px 6px 12px 3px #B0B0B0;
	box-shadow: 6px 6px 12px 3px #B0B0B0;
	background-color: linen;
}
.margin20 {
	margin-top: 20px;
}
.floatleft {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}

.bluelink{
	font-size: 140%;
	color: darkblue !important;
}
a.bluelink{
	font-size: 140%;
	color: darkblue !important;
}